- Eventide Audio

Reply To: Factor Librarian working w/ 3.0??

Home Forums Products Stompboxes Factor Librarian working w/ 3.0?? Reply To: Factor Librarian working w/ 3.0??

#133129
krcassid
Member

I should be clear that my OP above was speculation only.  I have not tried to use FactorLib w/ 3.0.  I only noted that warnings of incompatibility seemed to have disappeared on download pages of both 3.0 Beta and FactorLib.  I will try it myself as soon as I can.  But, I would think (given all the pleading) that Eventide would have made some comment confirming/ denying. 

In the absence of confirmation from Eventide, my assumption is that it does not work.